Apple không hỗ trợ nâng cấp lên iOS 16 trên iPhone 6S, 7 và SE thế hệ đầu tiên

Apple cũng sẽ đặt dấu chấm hết cho các thiết bị iPad, Mac và Apple Watch cũ.

Theo truyền thống, Apple sẽ bỏ rơi một số thiết bị cũ của mình khi bắt đầu tung ra hệ điều hành mới nhất. Khi iOS 16 ra mắt vào mùa thu này, nó sẽ có cho iPhone 8 trở lên – nói cách khác, tất cả các điện thoại mà Apple đã phát hành kể từ năm 2017. Điều đó có nghĩa là người dùng iPhone 6S, iPhone 7 và iPhone SE (thế hệ đầu tiên) sẽ không thể nâng cấp lên iOS 16.

Khi nói đến iPadOS 16, Apple sẽ ngừng hỗ trợ cho một vài thiết bị, iPad Mini 4 và iPad Air 2. Do Mini 4 ra mắt vào năm 2015 và Air 2 đã ra mắt vào năm 2014, những thiết bị này đã cũ. Điều ngược lại, có thể nói chúng khá mạnh mẽ khi Apple đã hỗ trợ chúng cho đến iPadOS 15.

Bạn sẽ cần Apple Watch Series 4 trở lên để sử dụng watchOS 9. Người dùng Apple Watch Series 3 đã có thể cài đặt watchOS 7 và watchOS 8, nhưng một số tính năng không khả dụng.

Mọi thứ trở nên phức tạp hơn một chút khi nói đến macOS Ventura. Các thiết bị sau sẽ được hỗ trợ:

  • iMac, 2017 trở lên
  • Mac Pro, 2019 trở lên
  • iMac Pro, 2017
  • Mac mini, 2018 và mới hơn
  • MacBook Air, 2018 và mới hơn
  • MacBook, 2017 trở lên
  • MacBook Pro, 2017 trở lên

Để so sánh, macOS Monterey tương thích với iMac cuối năm 2015 trở lên, iMac Pro 2017 trở lên, MacBook Air đầu năm 2015 trở lên, MacBook Pro đầu năm 2015 trở lên, Mac Pro 2013 trở lên, Mac mini cuối 2014 trở lên và đời đầu MacBook 2016 trở lên.

Thật đáng buồn khi thấy Apple đặt dấu chấm hết cho các thiết bị cũ hơn, mặc dù tất cả các mẫu mà hãng sẽ không còn hỗ trợ đều đã được phát hành cách đây ít nhất 5 năm – iPad Air 2 và Mac Pro 2013 nói riêng đã có thời gian hỗ trợ dài. Mặc dù mọi người vẫn có thể sử dụng các mẫu cũ hơn, nhưng Apple chắc chắn sẽ hy vọng rằng những người dùng đó sẽ nâng cấp trong tương lai gần.

Subscribe
Notify of
guest
0 Comments
Inline Feedbacks
View all comments